2007年12月 6日

[Apache-Users 6913] Re:mod_rewrite での以下の実現方法に悩んでます

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

加藤泰文です.

>>> On Fri, 30 Nov 2007 11:37:58 +0900
in message "[Apache-Users 6906] Re: mod_rewrite での以下の実現方法に悩んでます"
Hiroaki Sakuma-san wrote:


> Apache 2.0.59 はいくつかの Security Bug も見つかっていますので,2.0.61 などを使
> われたほうが良いと思います.使い方によっては関係ないといえば関係ないことなんです
> が....

本題と関係ないですが...

CentOS を使っている,とありますので,CentOS のパッケージ管理の仕組みを
そのまま使うと,2.0.59 だから脆弱,とは言えないと思います.

CentOS は Security Fix したからと言って Version は上がりませんし.

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ne.jp/asahi/ka/to/
==============================================
--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2007年12月 6日 19:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67308
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。